* CMIP5/anlys_sst_trend/dsst_trend_segment_mpi_le.f 2019/07/08
* annual mean anomaly for 1901-2010
* relative to 1971-2000
* Eq. E. Pacific (180-80E, 5S-5N) minus Eq. W. Pacific (110-180E, 5S-5N)
* linear trend with 50yr windows (length varies)
* TDEF is dummy for segment
*  t=1: 1951-2000
*  t=2: 1961-2010
*  t=3: 1971-2020
*  t=4: 1981-2030
*  t=5: 1991-2040
*  t=6: 2001-2050
*  t=7: 2011-2060
*  t=8: 2021-2070
*  t=9: 2031-2080
*  t=10: 2041-2090
*  t=11: 2051-2100
DSET ^sat.mpi-le.epac-wpac.trend.segment.grd
OPTIONS BIG_ENDIAN
TITLE EQ ePac-wPac
UNDEF   -999.
XDEF    1  LINEAR 2.500     5.0
YDEF    1  LINEAR -87.5     5.0
ZDEF   100 LINEAR 1 1
TDEF  11  LINEAR 00Z15JAN2000 10yr
VARS 13
t    0  99 ensemble mean dTs trend [K/100yr]
s    0  99 ensemble standard deviation [K/100yr]
s66  0  99 66% range [K/100yr]
s90  0  99 90% range [K/100yr]
tp   0  99 subsample mean dTs trend (positive members) [K/100yr]
sp   0  99 standard deviation [K/100yr]
sp66 0  99 66% range [K/100yr]
sp90 0  99 90% range [K/100yr]
tn   0  99 subsample mean dTs trend (negative members) [K/100yr]
sn   0  99 standard deviation [K/100yr]
sn66 0  99 66% range [K/100yr]
sn90 0  99 90% range [K/100yr]
ta   100 99 dTs trend for individual members [K/100yr]
ENDVARS
